//@line 4 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_7-00000\l10n\pt-BR\calendar\lightning-l10n.js"

//@line 6 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_7-00000\l10n\pt-BR\calendar\lightning-l10n.js"

//@line 9 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_7-00000\l10n\pt-BR\calendar\lightning-l10n.js"
pref("calendar.week.start", 0);

//@line 12 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_7-00000\l10n\pt-BR\calendar\lightning-l10n.js"
pref("calendar.week.d0sundaysoff", true);
pref("calendar.week.d1mondaysoff", false);
pref("calendar.week.d2tuesdaysoff", false);
pref("calendar.week.d3wednesdaysoff", false);
pref("calendar.week.d4thursdaysoff", false);
pref("calendar.week.d5fridaysoff", false);
pref("calendar.week.d6saturdaysoff", true);

pref("general.useragent.locale", "pt-BR");

//@line 23 "c:\builds\moz2_slave\tb-rel-c-esr45-w32_rpk_7-00000\l10n\pt-BR\calendar\lightning-l10n.js"
pref("calendar.categories.names", "Bodas,Aniversário,Negócios,Ligações,Clientes,Concorrência,Favoritos,Retornos,Presentes,Feriados,Ideias,Problemas,Reunião,Miscelânea,Pessoal,Projetos,Feriado público,Posição,Fornecedores,Viagem,Férias");
